{
  "block.minecraft.waxed_oxidized_lightning_rod":"lightning ved",
  "item.minecraft.totem_of_undying": "Neuro-sama plushie",
  "item.minecraft.debug_stick":"wrench",
  "item.minecraft.waxed_oxidized_lightning_rod":"lightning ved",
  "item.minecraft.bread":"Neuro bread",
  "item.minecraft.golden_apple":"Angel Apple",
  "item.minecraft.enchanted_golden_apple":"Demon Apple",
  "item.minecraft.potion.effect.turtle_master": "Turtle Soup",
  "multiplayer.downloadingTerrain": "Hello world!",

  "rpo.airisight.enchantedtooloutline": "Enchanted Tool Outline",
  "rpo.airisight.enchantedTooloutline.off": "OFF",
  "rpo.airisight.enchantedTooloutline.normal": "Normal",
  "rpo.airisight.enchantedTooloutline.rainbow": "Rainbow"
}
